.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.text-block-section__inner {
  padding: 44px 64px;
  border-radius: 10px; }
  @media (max-width: 1199px) {
    .text-block-section__inner {
      padding: 20px; } }
  @media (max-width: 767px) {
    .text-block-section__inner {
      padding: 20px 10px; } }
  @media (max-width: 767px) {
    .text-block-section__inner.active .text-block-section__left p, .text-block-section__inner.active .text-block-section__right p {
      display: block; } }

.text-block-section__row {
  display: flex;
  margin: 0px -30px; }
  @media (max-width: 1199px) {
    .text-block-section__row {
      margin: 0px -15px; } }
  @media (max-width: 767px) {
    .text-block-section__row {
      flex-direction: column;
      margin: 0px; } }

.text-block-section__left, .text-block-section__right {
  width: 50%;
  padding: 0px 30px; }
  @media (max-width: 1199px) {
    .text-block-section__left, .text-block-section__right {
      padding: 0px 15px; } }
  @media (max-width: 767px) {
    .text-block-section__left, .text-block-section__right {
      width: auto;
      padding: 0px; } }
  @media (max-width: 767px) {
    .text-block-section__left p, .text-block-section__right p {
      display: none; }
      .text-block-section__left p:first-child, .text-block-section__right p:first-child {
        display: block; } }

@media (max-width: 767px) {
  .text-block-section__right p {
    display: none; }
    .text-block-section__right p:first-child {
      display: none; } }

.text-block-section__descr {
  font-size: 18px;
  font-weight: 300; }
  @media (max-width: 1499px) {
    .text-block-section__descr {
      font-size: 17px; } }
  @media (max-width: 767px) {
    .text-block-section__descr {
      font-size: 16px; } }
  .text-block-section__descr p:not(:last-child) {
    margin-bottom: 20px; }

.text-block-section .show-more {
  display: none; }
  @media (max-width: 767px) {
    .text-block-section .show-more {
      display: flex; } }
